/*     191235 : BLANK 컨텐츠      */
.blank__191235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191235__ {height:80px}
}

/*     191175 : BLANK 컨텐츠      */
.blank__191175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191175__ {height:0px}
}

/*     191185 : 타이틀 텍스트      */
.title__191185__ {font-size:0}
.title__191185__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191185__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__191185__.style_top p {padding-top:10px}
.title__191185__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191185__.style_right p {padding-right:14px}
.title__191185__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191185__.style_bottom p {padding-bottom:20px}
.title__191185__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__191185__.style_left p {padding-left:30px}
.title__191185__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__191185__.style_circle1 p {padding-left:18px}
.title__191185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__191185__.style_circle2 p {padding-left:18px}
.title__191185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191185__ p {font-size:52px}
	.title__191185__.style_top p:before {width:52px}
	.title__191185__.style_right p:before {height:52px}
	.title__191185__.style_bottom p:before {width:52px}
	.title__191185__.style_left p:before {height:52px}
}

/*     191195 : BLANK 컨텐츠      */
.blank__191195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191195__ {height:30px}
}

/*     191205 : 장문 텍스트      */
.textarea__191205__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__191205__ p {font-size:22px}
}

/*     183085 : 이미지      */
.img__183085__ {max-width:100%}
.img__183085__ * {box-sizing:border-box}
.img__183085__ a {display:block;vertical-align:top}
.img__183085__ img {width:px;vertical-align:top}

/*     191245 : BLANK 컨텐츠      */
.blank__191245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191245__ {height:80px}
}

/*     183095 : BLANK 컨텐츠      */
.blank__183095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__183095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183095__ {height:80px}
}

/*     183105 : 타이틀 텍스트      */
.title__183105__ {font-size:0}
.title__183105__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__183105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__183105__.style_top p {padding-top:10px}
.title__183105__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__183105__.style_right p {padding-right:14px}
.title__183105__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__183105__.style_bottom p {padding-bottom:12px}
.title__183105__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__183105__.style_left p {padding-left:14px}
.title__183105__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__183105__.style_circle1 p {padding-left:18px}
.title__183105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__183105__.style_circle2 p {padding-left:18px}
.title__183105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__183105__ p {font-size:52px}
	.title__183105__.style_top p:before {width:52px}
	.title__183105__.style_right p:before {height:52px}
	.title__183105__.style_bottom p:before {width:52px}
	.title__183105__.style_left p:before {height:52px}
}

/*     183115 : BLANK 컨텐츠      */
.blank__183115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__183115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183115__ {height:30px}
}

/*     183125 : 장문 텍스트      */
.textarea__183125__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__183125__ p {font-size:20px; line-height:1.6em;}
}

/*     183135 : BLANK 컨텐츠      */
.blank__183135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__183135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183135__ {height:30px}
}

/*     183145 : 이미지 리스트 (타일형)      */
.img_tile__183145__{margin:0 -30px;}
.img_tile__183145__:after {content:'';display:block;clear:both;}
.img_tile__183145__ * {box-sizing:border-box;}
.img_tile__183145__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__183145__ .item a {display:block;text-decoration:none;}
.img_tile__183145__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__183145__ .item:last-child .figure:before{display:none;}
.img_tile__183145__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__183145__ .caption {display:block;margin-top:10px;}
.img_tile__183145__ .caption > span {display:block;}
.img_tile__183145__ .caption > span.subject {color:#ffffff;font-weight:bold;line-height:1.6;font-size:15px;word-break:keep-all;}
.img_tile__183145__ .caption > span.content {color:#ffffff;line-height:1.6em;font-size:16px;word-break:keep-all;}

.col_m_1__183145__ .item {width:100%;}
.col_m_2__183145__ .item {width:50%;}
.col_m_3__183145__ .item {width:33.3333%;}
.col_m_4__183145__ .item {width:25%;}
.col_m_1__183145__ .item,
.col_m_2__183145__ .item2n,
.col_m_3__183145__ .item3n,
.col_m_4__183145__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__183145__ .item,
	.col_m_2__183145__ .item2n,
	.col_m_3__183145__ .item3n,
	.col_m_4__183145__ .item4n {clear:none;}

	.col_t_1__183145__ .item {width:100%;}
	.col_t_2__183145__ .item {width:50%;}
	.col_t_3__183145__ .item {width:33.3333%;}
	.col_t_4__183145__ .item {width:25%;}
	.col_t_5__183145__ .item {width:20%;}
	.col_t_6__183145__ .item {width:16.6666%;}
	.col_t_1__183145__ .item,
	.col_t_2__183145__ .item2n,
	.col_t_3__183145__ .item3n,
	.col_t_4__183145__ .item4n,
	.col_t_5__183145__ .item5n,
	.col_t_6__183145__ .item6n {clear:both;}
    .img_tile__183145__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__183145__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__183145__ .caption {margin-top:20px;}
	.img_tile__183145__ .caption > span.subject {font-size:20px;}
	.img_tile__183145__ .caption > span.content {font-size:16px;}

	.col_t_1__183145__ .item,
	.col_t_2__183145__ .item2n,
	.col_t_3__183145__ .item3n,
	.col_t_4__183145__ .item4n,
	.col_t_5__183145__ .item5n,
	.col_t_6__183145__ .item6n {clear:none;}

	.col_pc_1__183145__ .item {width:100%;}
	.col_pc_2__183145__ .item {width:50%;}
	.col_pc_3__183145__ .item {width:33.3333%;}
	.col_pc_4__183145__ .item {width:25%;}
	.col_pc_5__183145__ .item {width:20%;}
	.col_pc_6__183145__ .item {width:16.6666%;}
	.col_pc_1__183145__ .item,
	.col_pc_2__183145__ .item2n,
	.col_pc_3__183145__ .item3n,
	.col_pc_4__183145__ .item4n,
	.col_pc_5__183145__ .item5n,
	.col_pc_6__183145__ .item6n {clear:both;}
}

/*     183155 : BLANK 컨텐츠      */
.blank__183155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__183155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183155__ {height:80px}
}

/*     183175 : 블록 설정      */
.block_option__183175__ {display:table;width:100%}
.block_option__183175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__183175__ {padding:80px 0;}
}


@media (min-width:1024px){
	.row__183175__ {padding:120px 0;}
}

/*     191265 : 이미지      */
.img__191265__ {max-width:100%}
.img__191265__ * {box-sizing:border-box}
.img__191265__ a {display:block;vertical-align:top}
.img__191265__ img {width:px;vertical-align:top}

/*     183195 : 타이틀 텍스트      */
.title__183195__ {font-size:0}
.title__183195__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__183195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__183195__.style_top p {padding-top:10px}
.title__183195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__183195__.style_right p {padding-right:14px}
.title__183195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__183195__.style_bottom p {padding-bottom:12px}
.title__183195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__183195__.style_left p {padding-left:14px}
.title__183195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__183195__.style_circle1 p {padding-left:18px}
.title__183195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__183195__.style_circle2 p {padding-left:18px}
.title__183195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__183195__ p {font-size:24px}
	.title__183195__.style_top p:before {width:24px}
	.title__183195__.style_right p:before {height:24px}
	.title__183195__.style_bottom p:before {width:24px}
	.title__183195__.style_left p:before {height:24px}
}

/*     183185 : BLANK 컨텐츠      */
.blank__183185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__183185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183185__ {height:0px}
}

/*     183205 : 타이틀 텍스트      */
.title__183205__ {font-size:0}
.title__183205__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#17347c;letter-spacing:-.03em;line-height:1.4em;
}
.title__183205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__183205__.style_top p {padding-top:10px}
.title__183205__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__183205__.style_right p {padding-right:14px}
.title__183205__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__183205__.style_bottom p {padding-bottom:12px}
.title__183205__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__183205__.style_left p {padding-left:14px}
.title__183205__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__183205__.style_circle1 p {padding-left:18px}
.title__183205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__183205__.style_circle2 p {padding-left:18px}
.title__183205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__183205__ p {font-size:52px}
	.title__183205__.style_top p:before {width:52px}
	.title__183205__.style_right p:before {height:52px}
	.title__183205__.style_bottom p:before {width:52px}
	.title__183205__.style_left p:before {height:52px}
}

/*     183215 : BLANK 컨텐츠      */
.blank__183215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__183215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183215__ {height:30px}
}

/*     183225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__183225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__183225__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__183225__ ul li:first-child {margin-top:0}
.text_list__183225__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__183225__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__183225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__183225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__183225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__183225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__183225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__183225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__183225__ ul li {font-size:20px}
}

/*     191375 : BLANK 컨텐츠      */
.blank__191375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191375__ {height:0px}
}

/*     191385 : 타이틀 텍스트      */
.title__191385__ {font-size:0}
.title__191385__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191385__.style_top p {padding-top:10px}
.title__191385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__191385__.style_right p {padding-right:14px}
.title__191385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__191385__.style_bottom p {padding-bottom:12px}
.title__191385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__191385__.style_left p {padding-left:14px}
.title__191385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__191385__.style_circle1 p {padding-left:18px}
.title__191385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191385__.style_circle2 p {padding-left:18px}
.title__191385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191385__ p {font-size:24px}
	.title__191385__.style_top p:before {width:24px}
	.title__191385__.style_right p:before {height:24px}
	.title__191385__.style_bottom p:before {width:24px}
	.title__191385__.style_left p:before {height:24px}
}

/*     191395 : 타이틀 텍스트      */
.title__191395__ {font-size:0}
.title__191395__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#17347c;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191395__.style_top p {padding-top:10px}
.title__191395__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191395__.style_right p {padding-right:14px}
.title__191395__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191395__.style_bottom p {padding-bottom:12px}
.title__191395__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__191395__.style_left p {padding-left:14px}
.title__191395__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__191395__.style_circle1 p {padding-left:18px}
.title__191395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191395__.style_circle2 p {padding-left:18px}
.title__191395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191395__ p {font-size:52px}
	.title__191395__.style_top p:before {width:52px}
	.title__191395__.style_right p:before {height:52px}
	.title__191395__.style_bottom p:before {width:52px}
	.title__191395__.style_left p:before {height:52px}
}

/*     191405 : BLANK 컨텐츠      */
.blank__191405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191405__ {height:30px}
}

/*     191415 : 장문 텍스트      */
.textarea__191415__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__191415__ p b {font-family: 'S-CoreDream-4Regular';}

@media all and (min-width:1024px){
	.textarea__191415__ p {font-size:20px}
}

/*     191425 : 블록 설정      */
.block_option__191425__ {display:table;width:100%}
.block_option__191425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__191425__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__191425__ {padding:80px 0;background-attachment:fixed;}
}

/*     191435 : 이미지      */
.img__191435__ {max-width:100%}
.img__191435__ * {box-sizing:border-box}
.img__191435__ a {display:block;vertical-align:top}
.img__191435__ img {width:px;vertical-align:top}

/*     191305 : 이미지      */
.img__191305__ {max-width:100%}
.img__191305__ * {box-sizing:border-box}
.img__191305__ a {display:block;vertical-align:top}
.img__191305__ img {width:px;vertical-align:top}

/*     191315 : 블록 설정      */
.block_option__191315__ {display:table;width:100%}
.block_option__191315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__191315__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__191315__ {padding:80px 0;background-attachment:fixed;}
}

/*     191325 : BLANK 컨텐츠      */
.blank__191325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191325__ {height:0px}
}

/*     191335 : 타이틀 텍스트      */
.title__191335__ {font-size:0}
.title__191335__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__191335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191335__.style_top p {padding-top:10px}
.title__191335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__191335__.style_right p {padding-right:14px}
.title__191335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__191335__.style_bottom p {padding-bottom:12px}
.title__191335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__191335__.style_left p {padding-left:14px}
.title__191335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__191335__.style_circle1 p {padding-left:18px}
.title__191335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191335__.style_circle2 p {padding-left:18px}
.title__191335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191335__ p {font-size:24px}
	.title__191335__.style_top p:before {width:24px}
	.title__191335__.style_right p:before {height:24px}
	.title__191335__.style_bottom p:before {width:24px}
	.title__191335__.style_left p:before {height:24px}
}

/*     191345 : 타이틀 텍스트      */
.title__191345__ {font-size:0}
.title__191345__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#17347c;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191345__.style_top p {padding-top:10px}
.title__191345__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191345__.style_right p {padding-right:14px}
.title__191345__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191345__.style_bottom p {padding-bottom:12px}
.title__191345__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__191345__.style_left p {padding-left:14px}
.title__191345__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__191345__.style_circle1 p {padding-left:18px}
.title__191345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191345__.style_circle2 p {padding-left:18px}
.title__191345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191345__ p {font-size:52px}
	.title__191345__.style_top p:before {width:52px}
	.title__191345__.style_right p:before {height:52px}
	.title__191345__.style_bottom p:before {width:52px}
	.title__191345__.style_left p:before {height:52px}
}

/*     191355 : BLANK 컨텐츠      */
.blank__191355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191355__ {height:30px}
}

/*     191365 : 장문 텍스트      */
.textarea__191365__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__191365__ p b {font-family: 'S-CoreDream-4Regular';}

@media all and (min-width:1024px){
	.textarea__191365__ p {font-size:20px}
}

/*     197995 : BLANK 컨텐츠      */
.blank__197995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197995__ {height:0px}
}

/*     198005 : 타이틀 텍스트      */
.title__198005__ {font-size:0}
.title__198005__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__198005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198005__.style_top p {padding-top:10px}
.title__198005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198005__.style_right p {padding-right:14px}
.title__198005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198005__.style_bottom p {padding-bottom:12px}
.title__198005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198005__.style_left p {padding-left:14px}
.title__198005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198005__.style_circle1 p {padding-left:18px}
.title__198005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198005__.style_circle2 p {padding-left:18px}
.title__198005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198005__ p {font-size:24px}
	.title__198005__.style_top p:before {width:24px}
	.title__198005__.style_right p:before {height:24px}
	.title__198005__.style_bottom p:before {width:24px}
	.title__198005__.style_left p:before {height:24px}
}

/*     198015 : 타이틀 텍스트      */
.title__198015__ {font-size:0}
.title__198015__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198015__.style_top p {padding-top:10px}
.title__198015__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198015__.style_right p {padding-right:14px}
.title__198015__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198015__.style_bottom p {padding-bottom:12px}
.title__198015__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__198015__.style_left p {padding-left:14px}
.title__198015__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__198015__.style_circle1 p {padding-left:18px}
.title__198015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198015__.style_circle2 p {padding-left:18px}
.title__198015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198015__ p {font-size:52px}
	.title__198015__.style_top p:before {width:52px}
	.title__198015__.style_right p:before {height:52px}
	.title__198015__.style_bottom p:before {width:52px}
	.title__198015__.style_left p:before {height:52px}
}

/*     198025 : BLANK 컨텐츠      */
.blank__198025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198025__ {height:30px}
}

/*     198035 : 장문 텍스트      */
.textarea__198035__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__198035__ p b {color:#fff;font-family: 'S-CoreDream-4Regular';}

@media all and (min-width:1024px){
	.textarea__198035__ p {font-size:20px}
}

/*     197975 : 이미지      */
.img__197975__ {max-width:100%}
.img__197975__ * {box-sizing:border-box}
.img__197975__ a {display:block;vertical-align:top}
.img__197975__ img {width:px;vertical-align:top}

/*     197985 : 블록 설정      */
.block_option__197985__ {display:table;width:100%}
.block_option__197985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__197985__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__197985__ {padding:80px 0;background-attachment:fixed;}
}

